.bd {
    margin:0;
}
.nav_content {
    list-style: none;
    display: flex;
    width: 1280px;
    gap: 72px;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    padding-inline: 0px;
}
.nav_content_list {
    text-decoration: none;
    color: red;
    line-height: 18px;
    font-size: 18px;
    font-weight: bold;
}
.txt_heading {
   
   margin: 48px 253px;
    font-family: Montserrat;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    text-transform: uppercase;
    letter-spacing: 3.3px;
    text-transform: uppercase;
}
.heading_p {
    font-family: Montserrat;
font-style: normal;

font-size: 16px;
line-height: 26px;


text-align: center;
letter-spacing: 2.4px;
width: 1280px;
height: auto;

}
.button {
    
    background-color: red;
    color: #fff;
    padding: 12px; 
    margin: 100px 550px 42px 587px; 
    border-radius: 4px;
    text-decoration: none;
    font-family: Montserrat;
    font-size: 12px;
    line-height: 12px;
    font-weight: bold;
    
    letter-spacing: 1.8px;
    text-transform: uppercase;
}
.ftr {
    margin: 40px 105px 29px 713px;
}
.ftr_d {
    font-family: Montserrat;

font-weight: bold;
font-size: 16px;
line-height: 20px;

letter-spacing: 2.4px;
}